<resources>
    <string name="app_name">TotalSMSCloneProject</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="testcall">Test Call</string>
    <string name="home">Home</string>
    <string name="call">Call</string>
    <string name="SMS">SMS</string>
    <string name="configuration">Configuration</string>
    <string name="menu">Menu</string>

</resources>
